#userBar,
#userBar * {
  border: 0;
  font-size: 100%;
  line-height: inherit;
  list-style: none;
  margin: 0;
  outline: 0;
  padding: 0;
  text-align: left; /* LTR */
  vertical-align: baseline;
}
#userBar {
  background: #24292e;
  color: #fff;
  font: 14px "Segoe UI", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
  left: 0;
  margin: 0 -20px;
  padding: 0 20px;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 1001;
}
#userBar a {
  color: #fff;
  font-size: 14px;
  text-decoration: none;
}

#userBar a:hover {
  background-color: #1d1e20;
}

#userBar div.userbar-menu {
  line-height: 35px;
  padding: 0; /* LTR */
  position: relative;
}

#userbar-home a span {
  background: url(../images/toolbar.png) no-repeat 0 -45px;
  display: block;
  height: 14px;
  margin: 3px 0px;
  text-indent: -9999px;
  width: 11px;
}

#userBar div.userbar-menu ul li a {
  padding: 5px 15px;
}
#userBar ul > li {
  display: inline-block;
  vertical-align: middle;
  position: relative;
}
#userBar li a {
  float: none; /* LTR */
  display: block;
}

#userBar li ul {
  position: absolute;
  background-color: #333;
  display: none;
  -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
  min-width: 200px;
  left: 0;
  white-space: nowrap;
}

#userBar li:hover ul {
  display: block;
}

#userBar li ul.sub-to-right {
  left: auto;
  right: 0;
}

#userBar li ul li {
  display: block;
  float: none;
  line-height: 20px;
  padding: 0;
}

#userBar div.userbar-menu ul li ul li a {
  border: 0;
  display: block;
  padding: 8px 15px;
}

#userBar li ul li a:hover {
  background: #1d1e20;
}

#userBar .badge {
  display: inline-block;
  background-color: red;
  color: #fff;
  font-size: 11px;
  font-weight: bold;
  line-height: 11px;
  padding: 1px 2px;
  margin-left: 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

#userBar div.userbar-drawer {
  position: relative;
  padding: 0;
  z-index: 1101;
}

div#userBar div.userbar-shortcuts ul {
  padding: 5px 0 2px 0;
  height: 28px;
  line-height: 24px;
  float: left;
  margin-left: 5px;
}

div#userBar div.userbar-shortcuts ul li a {
  padding: 0 5px 0 5px;
  margin-right: 5px;
}

a.userBarPlusButton {
  background: url(../images/plus-icon.png) no-repeat 10px center;
  padding-left: 30px !important;
}

a.userBarPencilButton {
  background: url(../images/pencil-icon.png) no-repeat 10px center;
  padding-left: 30px !important;
}

a.userBarTrashButton {
  background: url(../images/trash-icon.png) no-repeat 10px center;
  padding-left: 30px !important;
}

a.userBarUserButton {
  background: url(../images/user-icon.png) no-repeat 10px center;
  padding-left: 30px !important;
}

#userBar .avatar {
  display: inline-block;
  border-radius: 50%;
  background-color: #fff;
  width: 24px;
  height: 24px;
  margin: 0 5px 0 0;
  background-size: cover;
  background-repeat: no-repeat;
  vertical-align: middle;
}

#userBar div.userbar-menu ul li a.home-link {
  padding: 12px 15px 13px;
}

#userBar div.userbar-menu ul li a.home-link span {
  padding: 0 2px;
}
